@import url('https://fonts.googleapis.com/css2?family=Barlow+Semi+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
 
*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
 
body{
    background-color: #edf2f8;
    font-family: "Barlow Semi Condensed", sans-serif;
    line-height: 1.7;
    font-size: 13px;    
}
 
.container{
    max-width: 1440px;
    margin: 100px auto;
    padding: 20px;
    display: grid;
    grid-template-columns: 1fr;
}
 
.box1,
.box2,
.box3,
.box4,
.box5 {
    background-color: white;
    border-radius: 10px;
    padding: 30px;
    box-shadow: rgb(165, 165, 165) 0px 48px 100px 0px;
    margin-bottom: 10px;
}
 
.box1-header,
.box2-header,
.box3-header,
.box4-header,
.box5-header {
    display: flex;
}
 
.box1-header h3,
.box2-header h3,
.box3-header h3,
.box4-header h3,
.box5-header h3 {
    font-size: 15px;
}
 
.box1-header p,
.box2-header p,
.box3-header p,
.box4-header p,
.box5-header p {
    font-size: 15px;
    opacity: 50%;
}
 
.box_img{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 2px solid plum;
    margin-right: 10px;
}
 
.glavni-tekst{
    font-size: 1.5rem;
    font-weight: 500;
    line-height: 1.3;
    margin-bottom: 20px;
}
 
.sporedni-tekst{
    font-size: 15px;
    font-weight: 500;
    line-height: 1.5;
    opacity: 70%;
}
 
.box1{
    background-color: hsl(263, 55%, 52%);
    color: white;
    background-image: url(img/bg-pattern-quotation.svg);
    background-repeat: no-repeat;
    background-position: top right 100px;
}
 
.box2{
    background-color: hsl(217, 19%, 35%);
    color: white;
}
 
.box5{
    background-color: hsl(219, 29%, 14%);
    color: white;
}
 
.attribution{
    text-align: center;
}
 
.box3{
    grid-row: 5/6;/
}
 
 
 
@media screen and (min-width: 760px){
    .container{
        grid-template-columns: 1fr 1fr ;
        gap: 20px;
    }
    .box3{
        grid-row: 2/3;
    }
    .box5{
        grid-column: 1/3;
    }
    .attribution{
        grid-column: 1/3;
        grid-row: 5/6;
}
}
 
 
@media screen and (min-width: 1100px){
    .container{
        grid-template-columns: 1fr 1fr 1fr 1fr;
        gap: 20px;
    }
    .box1{
        grid-column: 1/3;
    }
    .box3{
        grid-column: 4/5;
        grid-row: 1/3;
    }
    .box5{
        grid-column: 2/4;
        grid-row: 2/3;
    }
    .attribution{
        grid-column: 1/5;
    }
}   